NSLocationUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
NSCameraUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
CFBundleName = "Chromium";
CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 72.0.3593.0, Copyright 2018 Los autores de Chromium. Todos los derechos reservados.";
NSHumanReadableCopyright = "Copyright 2018 Los autores de Chromium. Todos los derechos reservados.";
NSBluetoothPeripheralUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
NSMicrophoneUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarte acceso.";
